@import "./paper/variables";
/* theme color */
$--color-primary: $primary-color;
$--color-success: $success-color;
$--color-warning: $warning-color;
$--color-danger: $danger-color;
$--color-info: $info-color;
$--color-text-primary: $primary-states-color;

/* icon font path, required */
$--font-path: "../../../node_modules/element-plus/lib/theme-chalk/fonts";

@import "../../../node_modules/element-plus/packages/theme-chalk/src/index";
